4 Replies Latest reply on Jan 12, 2009 9:24 AM by neil wilkes

    Safe to Install 4.01 on an NVidia EN8500GT PCIe 512Mb card?

    neil wilkes Adobe Community Professional & MVP
      Just that.
      Given the terrible trouble 4.01 has with GE Force GO7xxx chips, I do not want to risk an update unless this will work.

      Thank You